.version.avocado_dip /* version checker */
{
	color: #0000E3;
	background-color: #5531FF;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 770px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu2504
{
	width: 0.01px;
}

#u2504
{
	z-index: 40;
	width: 280px;
	height: 203px;
	-pie-box-shadow: 0px 0px 5px #B2B2B2;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	border-width: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 35px;
	background: #FFFFFF url("../../images/bigstock-avocado-mousse-79796887-u2504-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2505-4
{
	z-index: 41;
	width: 310px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 35px;
}

#slideshowu2659
{
	z-index: 45;
	width: 0.01px;
	height: 113px;
	margin-right: -10000px;
	margin-top: 71px;
}

#u2677popup
{
	z-index: 46;
}

#u2677
{
	width: 380px;
	height: 113px;
}

#u3080
{
	z-index: 47;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u3089
{
	z-index: 49;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u3098
{
	z-index: 51;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u3107
{
	z-index: 53;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u2690-4
{
	z-index: 55;
	width: 296px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 106px;
	left: 30px;
}

#u2693
{
	z-index: 66;
	width: 255px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#u2693_img
{
	padding-left: 1px;
	padding-right: 19px;
	padding-bottom: 10px;
}

#u2739
{
	z-index: 68;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 309px;
}

#u2740
{
	z-index: 69;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 309px;
}

#u2741
{
	z-index: 70;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 309px;
}

#accordionu2809wrapper
{
	min-height: 408px;
	z-index: 71;
	margin-right: -10000px;
}

#u2810
{
	z-index: 72;
}

#u2811-3
{
	z-index: 73;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2812
{
	z-index: 76;
	padding: 10px 22px 1px 17px;
}

#menuu2815
{
	z-index: 77;
	width: 340px;
	margin-left: 1px;
}

#u2816
{
	width: 340px;
}

#u2817
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2817:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2820-4
{
	width: 340px;
	min-height: 19px;
}

#u2817:hover #u2820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2824
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2817.MuseMenuActive,#u2824:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2827-4
{
	width: 340px;
	min-height: 19px;
}

#u2817.MuseMenuActive #u2820-4,#u2824:hover #u2827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2828
{
	width: 120px;
	left: 340px;
}

#u2833
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 11px;
}

#u2833:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2836-4
{
	width: 110px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2833:hover #u2836-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2829,#u2830,#u2837
{
	width: 120px;
}

#u2838
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 11px;
}

#u2833.MuseMenuActive,#u2838:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2838.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2841-4
{
	width: 110px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2833.MuseMenuActive #u2836-4,#u2838:hover #u2841-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2838.MuseMenuActive #u2841-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2823,#u2844
{
	width: 340px;
	margin-top: 2px;
}

#u2847
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2824.MuseMenuActive,#u2847:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2847.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2849-4
{
	width: 340px;
	min-height: 19px;
}

#u2824.MuseMenuActive #u2827-4,#u2847:hover #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2847.MuseMenuActive #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2851-4
{
	z-index: 110;
	width: 341px;
	min-height: 35px;
	margin-top: 7px;
}

#u2851-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 341px;
	margin: 7px 0px 0px;
}

#u2851-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 341px;
	margin: 7px 0px 0px;
}

#u2852-4
{
	z-index: 114;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2852-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2814-4
{
	z-index: 118;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2852-4.MuseLinkActive,#u2814-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2813-4
{
	z-index: 122;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2814-4.MuseLinkActive,#u2813-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2813-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u3117
{
	z-index: 126;
}

#u3118-4
{
	z-index: 127;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2811-3.AccordionPanelTabOpen,#u3118-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u3119
{
	z-index: 131;
	height: 267px;
}

#accordionu2809,#accordionu2809-bw
{
	z-index: 71;
}

#u2502-38
{
	z-index: 2;
	width: 310px;
	min-height: 374px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 21px;
	position: relative;
}

#u2502-13 > li:before
{
	content: '•';
}

#u2502-15
{
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2502-2,#u2502-14
{
	font-size: 16px;
	line-height: 19px;
	color: #E63D03;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u2502-27
{
	padding-top: 20px;
}

#u2502-34
{
	padding-top: 20px;
	font-weight: 700;
	font-style: italic;
}

#u2502-29,#u2502-31,#u2502-36
{
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#pu2691
{
	width: 0.01px;
	margin-top: 16px;
}

#u2691,#u2691-bw
{
	z-index: 59;
	height: 55px;
}

#u2692-6
{
	z-index: 60;
	min-height: 39px;
}

#u2692-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u2692-6-bw
{
	z-index: 60;
	min-height: 39px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

